## siduction-btrfs 0.3.0

=== debian/changelog ===
siduction-btrfs (0.3.0-gsd3) stable; urgency=medium

  * Move creating btrfs condition file to postinst, after
    /usr/share/siduction exists

 -- Maciej Krawiec <142805+mkrawiec@users.noreply.github.com>  Wed, 03 Sep 2025 22:56:47 +0200

siduction-btrfs (0.3.0-gsd2) stable; urgency=medium

  * Remove tempering with os-release during preinst

 -- Maciej Krawiec <142805+mkrawiec@users.noreply.github.com>  Wed, 03 Sep 2025 21:22:54 +0200

siduction-btrfs (0.3.0-gsd1) stable; urgency=medium

  * New upstream version

 -- Maciej Krawiec <142805+mkrawiec@users.noreply.github.com>  Wed, 03 Sep 2025 19:45:51 +0200

siduction-btrfs (0.1~git20230324.315343-gsd1) stable; urgency=medium

  * Sync with latest git version

 -- Maciek Krawiec <142805+mkrawiec@users.noreply.github.com>  Fri, 24 Mar 2023 15:13:44 +0100

siduction-btrfs (0.1.0-2) unstable; urgency=medium

  [ Axel Konrad ]
  * Move the / filesystem type test into test-btrfs-default.sh

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 01 Mar 2023 11:35:26 +0100

siduction-btrfs (0.1.0-1) unstable; urgency=low

  * Added test for root filesystem type
  * Initial release.

 -- Axel Konrad <emma-konrad@web.de>  Mon, 27 Feb 2023 14:35:42 +0100
