## siduction-btrfs 0.4.0-1

=== debian/changelog ===
siduction-btrfs (0.4.0-1) unstable; urgency=medium

  [Axel Konrad]
  * Using the new APT commands 'history-list' and 'history-info'

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Oct 2025 13:26:23 +0200

siduction-btrfs (0.3.0-8) unstable; urgency=medium

  [Axel Konrad]
  * APT log became more verbose. Filtering extended.
  * Improved description.
  * Typo

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 10 Jan 2025 16:44:52 +0100

siduction-btrfs (0.3.0-7) unstable; urgency=medium

  [Axel Konrad]
  * Add snapper config file 'rolling'.

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Dec 2024 21:27:32 +0100

siduction-btrfs (0.3.0-6) unstable; urgency=medium

  [Axel Konrad]
  * Run 50-siduction.sh only it is root file system.

 -- Torsten Wohlfarth <towo@siduction.org>

siduction-btrfs (0.3.0-5) unstable; urgency=medium

  [Axel Konrad]
  * 91-siduction-entry-key.install. Only run if command is 'add'.

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 19 Nov 2024 20:03:23 +0100

siduction-btrfs (0.3.0-4) unstable; urgency=medium  Tue, 19 Nov 2024 20:02:12 +0100

  [Axel Konrad]
  * fixes 91-siduction-entry-key.install. Only run if / is btrfs.

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 16 Nov 2024 17:18:16 +0100

siduction-btrfs (0.3.0-3) unstable; urgency=medium

  [Axel Konrad]
  * fixes preinst

 -- Torsten Wohlfarth <towo@siduction.org>

siduction-btrfs (0.3.0-2) unstable; urgency=medium

  [Axel Konrad]
  * fixes

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 03 Nov 2024 14:11:07 +0100

siduction-btrfs (0.3.0-1) unstable; urgency=medium

  [Axel Konrad]
  * Rewritten with the aim of using the Snapper plugin directory.
  * GRUB is now able to extend the paths of kernel and initrd by the subvolumes.
  * So the systemd timer unit and the file 09_siduction-btrfs could be removed.
  * Support added for a boot partition when using GRUB.

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 02 Nov 2024 12:26:12 +0100

siduction-btrfs (0.2.0) unstable; urgency=medium

  [Axel Konrad]
  * Dependencies for grub-common and grub-btrfs removed
  * Support added for systemd-boot
  * Improved description of snapshots in snapper
  * Files Info.md and README.md updated

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 02 Nov 2024 12:27:33 +0100

siduction-btrfs (0.1.3-1) unstable; urgency=medium

  [Axel Konrad]
  * upstream changes

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 25 May 2024 17:42:19 +0200

siduction-btrfs (0.1.2-1) unstable; urgency=medium

    [Axel Konrad]
  * various fixes

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Jan 2024 20:23:16 +0100

siduction-btrfs (0.1.1-1) unstable; urgency=medium

  [Fabian Bermel]
  * Fix quadratic algorithm for sorting menu items

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 06 Sep 2023 09:20:13 +0200

siduction-btrfs (0.1.0-6) unstable; urgency=medium

  * check for masked services in postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Mar 2023 21:01:02 +0100

siduction-btrfs (0.1.0-5) unstable; urgency=medium

  [Axel Konrad]
  * add postrm

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 14 Mar 2023 16:59:24 +0100

siduction-btrfs (0.1.0-4) unstable; urgency=medium

  [Axel Konrad]
  * fixes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 08 Mar 2023 15:38:12 +0100

siduction-btrfs (0.1.0-3) unstable; urgency=medium

  [Axel Konrad]
  * fix system services

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 07 Mar 2023 22:48:45 +0100
