=== debian/control ===
Source: siduction-btrfs
Section: utils
Priority: optional
Maintainer: Axel Konrad <ak-li@siduction.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/siduction/siduction-btrfs
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/debian/siduction-btrfs.git
#Vcs-Browser: https://salsa.debian.org/debian/siduction-btrfs

Package: siduction-btrfs
Architecture: all
Depends: btrfs-progs,
         snapper,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Optimizes the boot menu and the description in Snapper
 After a rollback with Snapper, siduction-btrfs sets the default boot
 entry to the rollback target.
 When using Grub:
 After a rollback, the file */boot/grub/grub.cfg* is recreated
 in the rollback target using chroot and GRUB is then reinstalled
 from the rollback target.
 When using systemd-boot:
 siduction-btrfs generates new menu entries. All kernels present in the
 rollback target are taken into account. After deleting subvolumes,
 the corresponding menu entries are removed.
 In addition:
 The snapshot descriptions of pre- and post-snapshots of the apt actions
 are improved.
 .
 This is an empty package. No binary included.
